#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-1ft56tOP94UHTTC2BRL8jC
key:                  wai-app-static-3.1.9-1ft56tOP94UHTTC2BRL8jC
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  87c71e332cb686611d92503e397bddef
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.9-1ft56tOP94UHTTC2BRL8jC
depends:
    base-4.16.4.0 blaze-html-0.9.2.0-ef02Q5OIoZBulaMKCsb5v
    blaze-markup-0.8.3.0-L0Rd6OGzQZyIBmfXMsfPs9 bytestring-0.11.4.0
    containers-0.6.5.1 crypton-0.34-633EUmCEtLeBQAgOjxcSEn
    directory-1.3.6.2 file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filepath-1.4.2.2 http-date-0.0.11-DBPJ0PUEsh9J05e788no3U
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    optparse-applicative-0.17.1.0-HkmNS2Gz3yaEamiFi14bFk
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-Bgq4SIsPPtfHTHm2it2Kz8
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-extra-3.1.15-79lzHj5UPo5FsD4ulhgikQ
    warp-3.3.30-7FbmVhWdStbAuIV3VJnbXf
    zlib-0.6.3.0-9ITn2IXiykc6MhrqDHau31

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

